<!DOCTYPE html>
<html>
	<head>
        <title>Tony's Pizza factory</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="index.css">
	</head>
	<body>
        <nav class="naviLeiste">
            <header class="header">
                <a class = "title" href="index.html">Tony's Pizza Factory</a>              
            </header>
            <nav>
                <div class="navigator">               
                    <a href="pizza.html">Pizza</a>                
                    <a href="salad.html">Salad</a>                
                    <a href="softdrinks.html">Soft&nbsp;drinks</a>                
                    <a href="feedback.html">Feedback</a>                
                </div>                
            </nav>
        </nav>
        <h1>Salad</h1>
        <h1 id="counter">Warenkorb: 0</h1>
        <div class="saladContent" id = "saladContent">
            
        </div>
        <footer class="foot">
            <div class="footDiv">
                <div>
                <p> Hours:<br>
                    Mon-Thu: 11 a.m. - 23 p.m.<br>
                    Fri-Sat: 11 a.m. 24p.m<br>
                    Sunday closed
                    </p>
                </div>
                <div>
                    <br>
                    <em>"The Pizzeria is one place I have been<br>
                    wanting to visit for a long time. The<br>
                    reason being their Napoli pizza which<br>
                    absolutely blew me away" - Jimmy</em>
                </div>
                <div>
                    <p>Address: <br>
                    Tony's Pizza Factory <br>
                    2122 N Clark St <br>
                    Chicago, IL 60614, USA</p>
                </div>
            </div>
        </footer>
        <script src="index.js"></script>
        <script src="salad.js"></script>
	</body>
</html>